; docformat = 'rst'
;+
;
; .. _figure13.pro:
;
; ============
; figure13.pro
; ============
;
; plot figure 13 of paper1
;
; :Categories: figure
;
; :Uses:
;
; :Restrictions:
;  - Requires SAXO
;
; :Pre:
;  :ref:`varamma_profile.sh`
;
;  for AMSU dataset be sure to have :file:`{c}{x}.an{yyyy}_climato_ng.nc`
;  in the directory defined in :file:`${PROJECT_ID}/`
;
; :Post:
;  :ref:`varamma_profile.sh`
;
;  ++ jpg is now present in ++
;
; :Todo:
;
;
; :Examples:
;
; To produce a PNG file :
;
; ::
;
;    figure13
;
; :History:
;
;  $Id: figure13.pro 215 2011-04-26 10:33:10Z pinsard $
;
; - fplod 2008-08-11T16:04:44Z aedon.locean-ipsl.upmc.fr (Darwin)
;
;   * creation of header not yet ok, just the idea
;
;-
pro figure13
;
compile_opt idl2, strictarrsubs
;
do apr ... sep
 imonth=
 ; ++ position sur un page 3*2 plot
 plotclim, 'AMSU', 'b5', 2006, small=[6,i,j],/noerase
 saveimage, fullfilename_out,/png
end
