;+
;
; .. _cm_project.pro:
;
; ==============
; cm_project.pro
; ==============
;
; DESCRIPTION
; ===========
;
; define commons for PROJECT 
;
; SEE ALSO
; ========
;
; :ref:`project_init.pro`
;
; :ref:`traite_amsuab.sh` for min and max dates
;
; EVOLUTIONS
; ==========
;
; $Id: cm_project.pro 335 2011-08-10 09:46:39Z pinsard $
;
; $URL$
;
; - fplod 20120419
;
;   * add min and max dates
;
; - fplod 20120416
;
;   * add arrays for bathy
;
; - fplod 20110422T132320Z aedon.locean-ipsl.upmc.fr (Darwin)
;
;   * creation
;
;-
COMMON project, project_env, project_id_env, project_od_env
COMMON bathy, bate, xxe, yye
COMMON timeperiod, yyyymmddb_min, yyyymmdde_max
