; docformat = 'rst'
;+
; .. _routineCanalHD.pro:
;
; ==================
; routineCanalHD.pro
; ==================
;
; essai de modif de la resolution
;
; :Uses:
;
; :Restrictions:
;
; :Pre:
;
; :Post:
;
; :Also:
;
;  :ref:`traite_amsuab.sh`
;
; :Todo:
;
; :Examples:
;
; ::
;
;    
;
; :History:
;
;  $Id$
;
; - fplod 20110505T123230Z cratos.locean-ipsl.upmc.fr (Linux)
;
;   * minimal header
;
; - le 20110504
;
;-
pro routineCanalHD,yr,mo1,mo2

listcanal=['b3','b5']
; enchainement des traitements mensuels suivant que l'annee est
; bissextile ou non
month=[31,28,31,30,31,30,31,31,30,31,30,31]
if (yr eq 0 or yr eq 4) then month(1)=29

jmd=0 
jmf=30
;idl_cresamsuHD_cdf_fin,yr,0,jmd,jmf,listcanal
for im=1,10 do begin
    jmd=jmf+1 
    jmf=jmf+month(im)
    print,'mois, jour deb, jour fin',im,jmd,jmf
    if im ge mo1 and im le mo2 then begin
	; attention: idl commence au jour 0
        idl_cresamsuHD_cdf,yr,im,jmd,jmf,listcanal 
    endif
endfor
jmd=jmf+1 & jmf=jmf+month(im)
;idl_cresamsuHD_cdf_deb,yr,11,jmd,jmf,listcanal

end
