#!/bin/ksh -x
#+
#
# .. program:: script_cat_climeraint3d.sh
#
# ==========================
# script_cat_climeraint3d.sh
# ==========================
#
# ------
# +todo+
# ------
#
# SYNOPSIS
# ========
#
# ``script_cat_climeraint3d.sh``
#
#
# DESCRIPTION
# ===========
#
# +todo+
#
# EXAMPLES
# ========
#
# SEE ALSO
# ========
#
# .. todo::
#
# parameter
#
# fill minimal header
#
# EVOLUTIONS
# ==========
#
# $Id$
#
# - fplod 20100721T131601Z aedon.locean-ipsl.upmc.fr (Darwin)
#
#   * add minimal header
#
#-

# set -u

# Parametres du script
an_deb=2000
groupe=geopt
#ATTENTION : changer repertoire et extraction (ncks) pour 3d ou surface
an_fin=2007
###

imois=1
mois_fin=12
annee=$an_deb
chemin=/homedata/eymard/OPERA_Trop
# ATTENTION : pas meme repertoire pour 3d et surface
#datera40=/bdd/ERA40/NETCDF/4xdaily/AN_PL
#datera40=/bdd/ERA40/NETCDF/4xdaily/AN_SF
#data=$datera40


# ERA INTERIM
dataerai=/bdd/ERAI/NETCDF/GLOBAL_075/4xdaily/AN_PL
data=$dataerai

# Concatenation de tous les pas de temps
while [ ${annee} -le $an_fin ]
   do
while [ ${imois} -le $mois_fin ]
   do
     if [ ${imois} -le 9 ]; then
      mois=0$imois
     else
      mois=$imois
     fi

ls $data/$annee/$groupe.$annee$mois.*.nc > input
# ls $chemin/$groupe.$annee$mois.*.nc > input
filein=`head -1 input`
echo 'filein='$filein


fileout=$chemin/M$groupe.$annee.$mois.6TU.nc 

echo 'fileout='$fileout

# Unpack : geo_value = var*scale_factor + add_offset 
jpt=$( ncdump -h ${filein} | grep UNLIMITED )
jpt=${jpt##*\(}
jpt=${jpt%% currently*}
ncks -d lat,-40.,50. -d level,100.,1000. -d time,1,$(( $jpt - 3 )),4 $filein ${fileout}_1
#ncks -d lat,-40.,50. -d time,1,$(( $jpt - 3 )),4 $filein ${fileout}_1
ncpdq -U ${fileout}_1 ${fileout}
rm ${fileout}_1
# read a

let imois=imois+1
done 
# \rm $chemin/$groupe*
#concatenation des fichiers extraits mois par mois
ncrcat $chemin/M$groupe.$annee.*  $chemin/cat$groupe.$annee.6TU.nc
let imois=1
let annee=annee+1

done

#CAT serie temporelle mensuelle complete (toutes les annees)
ncrcat  $chemin/cat$groupe.* $chemin/CAT.$groupe.$an_deb.$an_fin.6TU.nc

#CLIMATO
#Elimination du 29/02/2000
mv $chemin/M$groupe.2000.02.6TU.nc $chemin/M$groupe.2000.02.jours29.nc
ncks -d time,0,27 $chemin/M$groupe.2000.02.jours29.nc $chemin/M$groupe.2000.02.6TU.nc
rm $chemin/M$groupe.2000.02.jours29.nc 
#Elimination du 29/02/2004
mv $chemin/M$groupe.2004.02.6TU.nc $chemin/M$groupe.2004.02.jours29.nc
ncks -d time,0,27 $chemin/M$groupe.2004.02.jours29.nc $chemin/M$groupe.2004.02.6TU.nc
rm $chemin/M$groupe.2004.02.jours29.nc 

# Concatenation de tous les mois de l'annee 2000
\rm $chemin/cat$groupe.2000.6TU.nc
ncrcat $chemin/M$groupe.2000.*.nc  $chemin/cat$groupe.2000.6TU.nc
# Concatenation de tous les mois de l'annee 2004
\rm $chemin/cat$groupe.2004.6TU.nc
ncrcat $chemin/M$groupe.2004.*.nc  $chemin/cat$groupe.2004.6TU.nc


# Moyenne des fichiers annuels
ncea  $chemin/cat$groupe.*.6TU.nc  $chemin/climato.$groupe.$an_deb.$an_fin.6TU.nc

#Nettoyage
\rm $chemin/M$groupe*
#\rm $chemin/cat$groupe.*.nc
