function [varargout]=ajoute_date_fig(no_fig,sp,log)
%
%+
%
% =================
% ajoute_date_fig.m
% =================
%
% .. function:: ajoute_date_fig(no_fig,sp,log)
%
% DESCRIPTION
% ===========
%
% no_fig : fenetre ou on rajoute la date, par defaut, fenetre courante
% sp nombre de subplots sur la verticale, par defaut 1 seul
%
% EVOLUTIONS
% ==========
%
% $Id$
%
% - fplod 20110705T125628Z cratos.locean-ipsl.upmc.fr (Linux)
%
%   * minimal header
%
%-
if(nargin==0)
     no_fig=gcf;
end
if(nargin<2)
     sp=1;
end
if(nargin<3)
     log=false;
end
figure(no_fig)
     p_x=get(gca,'xlim');
     p_y=get(gca,'ylim');

     if(isequal(get(gca,'ydir'),'reverse'))
     p_y= p_y(2:-1:1);
end
     pos_x=p_x(1)-(p_x(2)-p_x(1))/10;
 pos_y= p_y(2)+(p_y(2)-p_y(1))/20*sp;
if(log) %echelle log
 p=get(gca,'ytick');
     pos_y=p(1)-p(2)/5;
end


text(pos_x,pos_y,date)
  
   if(nargout>=1)    
     varargout(1)= {pos_x};
end
if(nargout==2)
   varargout(2)= {pos_y};
end    
end
