function mat_3D_s=supprime_point_trous(mat_3D)
%+
%
% ======================
% supprime_point_trous.m
% ======================
%
% .. function:: supprime_point_trous(mat_3D)
%
%
% DESCRIPTION
% ===========
%
% Trouve les points contenant des NaN dans leur serie temporelle 
% et met a NaN toute la serie pour ces points
%
% input : matrice de type [lat lon temps] 
% output : la meme matrice avec les points mis a NaN
%
% EVOLUTIONS
% ==========
%
% $Id$
%
% - fplod 20110705T125628Z cratos.locean-ipsl.upmc.fr (Linux)
%
%   * minimal header
%
%-

[rn,cn]=find(isnan(mean(mat_3D,3)));
 for(i=1:length(rn))
mat_3D_s(rn(i),cn(i),:)=NaN;
end
